Loading...
Searching...
No Matches
probe_worker_t Struct Reference
Collaboration diagram for probe_worker_t:
[legend]

## Data Fields

SEAP_msgid_t | sid
| SEAP message handled by this thread.
pthread_t | tid
| thread ID
SEXP_t *(* | msg_handler )(probe_t *, SEAP_msg_t *, int *)
| input message (object) handler
SEAP_msg_t * | msg
| the message being handled

The documentation for this struct was generated from the following file:

- worker.h